.error {
    color: var(--blue);
    padding: rem(20) 0 rem(80) 0;
    text-align: center;
    font-size: rem(14);
    line-height: 1.4;
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;

    &__wrap {

    }

    &__title {
        font-size: rem(100);
        line-height: rem(100);
    }

    &__text {

    }

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: 1.4;

        &__title {
            font-size: rem(250);
            line-height: rem(250);
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(20);
        line-height: 1.4;

        &__title {
            font-size: rem(423);
            line-height: rem(423)
        }
    }
}
